/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

	div.header {
		padding: 20px 20px 0;
	}

	.revslider-initialised ul li .caption {
		display: none;
	}
	
	.btn-block {
		white-space: normal;
	}
	
	p.global-phone{
		font-size: 16px;
	}
	
	div#homepage-sc p.thumb-btn {
		position: relative;
		padding: 0;
	}
	
	div#sub-page-nav .nav-tabs>li {
		clear: both;	
	}
	
	.btm20 {
		margin-left: auto;
		margin-right: auto;
	}
	
	div.copyright-text {
		padding-top: 5px;
		padding-bottom: 15px;
	}
	
	#brand-group p:after, #brand-group p:before {
		display: none;
	}
	
}